@media(max-width:767px) {
    /*HEADER AND MENU*/
    a.menu-btn {
        width: 55px;
        min-height: 55px;
        position: absolute;
        border: none;
        top: 0px;
        right: 0px;
        z-index: 8999;
        transition: none;
        height: auto;
        box-shadow: none;
        background-color: #0054b9;
    }
    a.menu-btn span {
        display: block;
        position: absolute;
        height: 1px;
        width: 25px;
        top: 18px;
        background-color: #fff;
        left: 14px;
        transition: all 0.5s;
    }
    a.menu-btn span:nth-child(2) {
        top: 27px;
    }
    a.menu-btn span:nth-child(3) {
        top: 36px;
    }
    /* a.menu-btn::after {
        content: 'MENU';
        left: calc(50%);
        transform: translateX(-50%);
        top: 38px;
        position: absolute;
        color: #756522;
        width: max-content;
        font-size: 1rem;
        text-align: center;
        font-family: "Shippori Mincho B1", serif;
        font-weight: 400;
        padding-left: 2px;
    }
    a.menu-btn.open:after {
        content: "CLOSE";
    } */
    body.menu-open header:before {
        display: none;
    }
    a.menu-btn.open span {
        display: block;
        position: absolute;
        transform: rotate(45deg);
        top: 25px;
        left: 16px;
        background-image: unset;
    }
    a.menu-btn.open span:nth-child(2) {
        display: none;
    }
    a.menu-btn.open span:nth-child(3) {
        transform: rotate(-45deg);
    }
    a:not(.btn):hover {
        opacity: 1;
    }
    body.logged-in header {
        top: 0px;
    }
    body {
        font-size: 1.3rem;
    }
    .header-main .logo-left .logo {
        width: 224px;
        position: relative;
        display: flex;
        justify-content: space-between;
        height: 100%;
        align-items: flex-start;
        margin: 0;
        margin-left: 0px;
        padding-top: 0;
        z-index: 20;
    }
    .header-main .main-menu {
        position: fixed;
        width: 100vw;
        flex-direction: column;
        top: 0px;
        padding: 0;
        margin-top: 0px;
        padding-top: 70px;
        color: #000;
        background-color: #fff;
        right: -150vw;
        transition: right 0.5s;
        justify-content: start;
        display: block;
        height: 100vh;
        z-index: 2;
        overflow: hidden;
    }
    .header-main .main-menu::after {
        content: "";
        width: 100%;
        height: calc(100% - 55px);
        top: 55px;
        background-image: url(../images/index/bg-header.png);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        position: absolute;
        z-index: -1;
        left: 0;
    }
    header .main-menu {
        overflow-y: hidden;
    }
    body.menu-open header:before {
        display: none;
    }
    .box-slide-banner {
        margin-top: 140px;
    }
    .menu-open .header-main .main-menu {
        right: 0;
        z-index: 10;
        overflow: hidden;
        margin-right: 0;
    }
    nav.navbar.nav-main {
        overflow-y: scroll;
        height: 100%;
        max-height: calc(100vh - 80px);
        position: relative;
        margin-top: 0;
        padding-bottom: 145px;
        width: 100%;
    }
    .box-main-menu {
        background-color: transparent;
        flex-direction: column-reverse;
        padding: 0;
    }
    .header-wrapper .header-main .main-menu .nav {
        flex-direction: column;
        width: 100%;
        height: auto;
        margin-top: 0;
        border-radius: 0;
        box-shadow: none;
        padding-right: 0;
        padding-top: 0px;
    }
    .header-wrapper .header-main .content-left {
        width: 100%;
    }
    .header-wrapper .header-main .main-menu .nav>li {
        width: 100%;
        margin: 0;
        padding: 0;
        margin-top: 0px;
        text-align: center;
        border-right: none;
        padding: 0 18px;
    }
    .header-wrapper .header-main .main-menu .nav>li>a,
    .header-wrapper .header-main .main-menu .toggle-hd {
        width: 100%;
        font-size: 1.7rem;
        text-align: left;
        letter-spacing: 0.1em;
        font-weight: bold;
        line-height: 1.3;
        margin: 0;
        background-color: transparent;
        text-align: center;
        padding-bottom: 0;
        display: flex;
        align-items: center;
        flex-direction: row;
        padding: 20px 13px;
        color: #0054b9;
        position: relative;
        justify-content: flex-start;
        min-height: unset;
        text-shadow: none;
        padding-right: 40px;
        border-bottom: 1px solid #0054b9;
    }
    .header-wrapper .header-main .main-menu .nav>li>a::after {
        content: "";
        width: 23px;
        height: 7px;
        mask-image: url(../images/index/icon-right.svg);
        mask-position: center;
        mask-size: 100% 100%;
        mask-repeat: no-repeat;
        -webkit-mask-image: url(../images/index/icon-right.svg);
        -webkit-mask-size: 100% 100%;
        -webkit-mask-position: center;
        -webkit-mask-repeat: no-repeat;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        right: 19px;
        background-color: #0054b9;
        left: auto;
    }
    html #wpadminbar {
        display: none;
    }
    .header-inner {
        padding-left: 15px;
        padding-right: 0;
        padding-top: 0;
        position: relative;
        padding-top: 13px;
        padding-bottom: 8px;
    }
    html.menu-open {
        overflow: hidden;
    }
    /*GO TOP*/
    #go-top a {
        width: 45px;
        height: 45px;
    }
    #go-top a img {
        width: 100%;
        height: 100%;
    }
    #go-top.show {
        right: 15px;
        border-radius: 0;
        bottom: 25px;
    }
    .breadcrumbs {
        display: none;
    }
}